.cart-recommendations__title {
  margin-bottom: 2.4rem;
}

.cart-recommendations__title .title {
  margin: 0;
  text-align: left;
}

.cart-recommendations .slider-counter {
  display: none;
}

@media screen and (min-width: 990px) {
  .cart-recommendations slider-component.slider-component-desktop {
    position: relative;
  }
}
